package ru.dbotthepony.mc.otm.server

import net.minecraft.network.chat.Component
import net.minecraft.network.protocol.game.ClientboundSetActionBarTextPacket
import net.minecraft.server.level.ServerPlayer

fun ServerPlayer.sendActionBarMessage(component: Component) {
	this.connection.send(ClientboundSetActionBarTextPacket(component))
}
